000030032 - Error installing WebTier 8.1 "Error: Unable to install webtier bootstrapper service: 1"

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 3Show Document
  • View in full screen mode

Article Content

Article Number000030032
Applies ToRSA Product Set: SecurID
RSA Product/Service Type: Authentication Manager
RSA Version/Condition: 8.1.0
Platform: VMware
Platform (Other): null
O/S Version: ESXi 5.0
Product Name: null
Product Description: null
IssueTry to install a AM8.1 Web Tier on Windows, fails:
[exec] WRAPPER.EXE C:\Program Files\RSA Security\RSA Authentication Manager Webtier\webtierBootstrapper\8.1.1.2.0/util
[exec] FATAL  | wrapper  | The argument 'Files\RSA' is not a valid property name-value pair.
[exec] Error: Unable to install webtier bootstrapper service: 1  
screenshot fragment of error
CausePossible problem with settings in Windows, and it will not accept the long path
ResolutionChoose shorter path, that is also  8.3 filename compatible (no spaces in the pathname).
WorkaroundIf using a 8.3 pathname is not possible due to policies, use quotes around the pathname.

Attachments

    Outcomes